body     { color: #000; width: 600px }
p   { 
}
td {}
a:link   { color: #00f; text-decoration: none }
a:visited  { color: #800000; text-decoration: none }
a:hover     { position: relative; top: 1px; border-color: #fff }
h1          { color: #fff; font-size: 2em; font-weight: bold; background-color: #666; text-align: center; margin-bottom: 0.25em }
h2         { color: #000; font-size: 1.5em; font-weight: bold; background-color: #aaa; text-align: center; margin-bottom: 0.25em; min-width: 300px; max-width: 600px }
h3     { color: #000; font-size: 1.17em; font-weight: bold; background-color: #ddd; text-align: center; margin-bottom: 0.25em }
h4  { font-weight: bold; margin: 1.33em 0; width: 600px }
h5  { font-size: 0.83em; font-weight: bold; margin: 1.67em 0; width: 600px }
h6  { font-size: 0.67em; font-weight: bold; margin: 2.33em 0; width: 600px }
a.menu_block           { font-size: 10pt; background-color: #c0dcc0; display: run-in; margin-bottom: 2px; padding: 1px; width: 70px; border-style: solid; border-width: thin; border-color: #e7f7d2 #326432 #326432 #e7f7d2 }
a.menu_block_selected         { color: #e7f7d2; font-size: 12pt; background-color: #326432; display: run-in; margin-bottom: 2px; padding: 1px; position: relative; bottom: 1px; width: 70px; border: solid thin #fff }
a.menu_block:hover         { font-size: 10pt; background-color: #8fbc8f; display: run-in; margin-bottom: 2px; padding: 1px; position: relative; top: -2px; width: 70px; border-style: solid; border-width: thin; border-color: #c0dcc0 #004800 #004800 #c0dcc0 }
.box   { margin-bottom: 0.25em; width:600px }
.wide_box { margin-bottom: 0.25em; width: 650px }
.half    { width: 49%; border-width: 2px; border-color: #e7f7d2 }
.one_third   { width: 240px; border-width: 2px; border-color: #e7f7d2 }
.two_thirds   { width: 350px; border-width: 2px; border-color: #e7f7d2 }
.color1        { color: #000; font-weight: bolder; background-color: #98b498 }
.color2      { color: #000; font-weight: bolder; background-color: #c0dcc0 }
.color3      { color: #000; font-weight: bolder; background-color: #e7f7d2 }
.color4 { color: #000; font-weight: bolder; background-color: #dcdcdc }
.title_color   { color: #e7f7d2; font-weight: bolder; background-color: #004800 }
.box_color1      { border: solid thin #8fbc8f }
.box_color2     { border: solid thin #c0dcc0 }
.box_color3       { text-align: left; border: solid thin #e7f7d2 }
.titlebox_color  { text-align: left; border: solid thin #326432 }
.bgcolor1   { background-color: #98b498 }
.bgcolor2   { background-color: #c0dcc0 }
.bgcolor3    { background-color: #e7f7d2 }
.title_bgcolor   { background-color: #004800 }
.black_font { color: #000 }
.white_font { color: #fff }
.font_color1  { color: #666 }
.font_color2  { color: #aaa }
.font_color3   { color: #ddd }
.font_titlecolor  { color: #326432 }
.font_titlecolor1 { color: #f03; font-size: 2.5em; background-color: #d8d833 }
.left    { float: left }
.right   { float: right }
.level0 { font-size: 1.5em; font-weight: bold }
.level2 { font-size: 0.8em }
.margin_bottom_0 { margin-bottom: 0 }
.margin_bottom_025 { margin-bottom: 0.25em }
.margin_bottom_05 { margin-bottom: 0.5em }
